﻿/*
// Main CSS 
//=============================================================*/
body{
    font-size: 9pt;
    font-family: Arial;
}
header{
    background-color:gray;
    height:100px;
}
footer{
    background-color:gray;
    height:100px;
}
#header div.content {
	text-align: center;
}
div.content:not([id='added']){
    /* background-color:#e6ffe6; */
    background-color:#DDDDDD; /*updated by carmen*/
    min-height:700px;
    margin:25px 0;
}
#mts-main{
    background-color:#ffffff;
    max-width:1224px;
    height:auto;
    text-align:left;
	overflow-x: auto;
}
.mts-li {
    font-size: 9pt;
    font-family: Arial;
    font-weight:normal;
    text-align:left;
    padding: 6px 10px 6px 10px;
    border-bottom:1px gray solid;
    width:auto;
}
#mts-table{
    width:100%;
    table-layout:fixed;
	background-color: #f2f2f2;
	/* background-color: #662D91; */
}
#mts-table > thead{
	height: 40px;
}
#mts-table > thead > tr{
	height: 40px;
    /*background-color: #f2f2f2;*/
	background-color: #662D91;
}
#mts-table > thead > tr > th{
	height: 20px;
    cursor:pointer;
    padding:5px;
    font-size: 10pt;
    font-family: Arial;
	color:#FFFFFF;
}
.smallText #mts-table > thead > tr > th{
	font-size: 8pt;
}
.bigText #mts-table > thead > tr > th{
	font-size: 12pt;
}

#mts-table > thead > tr > th:nth-child(1) {
    width:120px;
}
#mts-table > tbody > tr > td:nth-child(1) {
    text-align:center;
}

#mts-table > thead > tr > th:nth-child(2) {
    width:510px;
}

#mts-table > thead > tr > th:nth-child(3) {
    width:130px;
}
#mts-table > thead > tr > th:nth-child(4) {
    width:120px;
}
.mts-li > td:nth-child(2){
    padding-left:5px;
}
.mts-li > td:nth-child(3),
.mts-li > td:nth-child(4){
    text-align:center;
}
.mts-li:nth-child(odd) {
    /*background-color: #f1d8f3;*/
	background-color: #f0d8f3;
}
.mts-li:nth-child(even) {
    background-color: #f8ebf9;
}
.mts-li > td{
	padding-top:12px;
	padding-bottom:12px;
    padding-right:3px;
	vertical-align: top;
}
#inserted_2nd_row {
	display: none;
	/* visibility:hidden; */
}


.smallText .mts-li > td{
	font-size: 11px;
}
.bigText .mts-li > td{
	font-size: 16px;
}
#mts-ct {
    overflow-x:scroll;
}
.mts-li > td > a:visited,
.mts-li > td > a:link{
    text-decoration: none;
    color:#0E270C;
}
.mts-li > td > a:hover{
    text-decoration: underline;
}
#mts-toolbar,
#mts-foot{
    max-width:1224px;
    text-align:left;
    padding:10px;
}
#mts-toolbar{
	background-color: #DDDDDD;
    text-align:center;
    min-height:20px;
    height:auto;
    font-weight: bold;
}
#mts-foot{
    clear:both;
    padding-bottom:20px;
	height: 40px;
}
#mts-pageInfo,
#mts-pageBtn{
    /* display:inline; */
}

.smallText #mts-pageInfo{
	font-size: 10px;
}
.bigText #mts-pageInfo{
	font-size: 14px;
}

#mts-pageBtn{
    float:right;
}
#mts-pageBtn > a{
    margin-left:10px;
}
#mts-paging{
    display:inline-block !important;
    float:left;
	margin-left: 2px;
}
.smallText #mts-paging{
	font-size: 10px;
}
.bigText #mts-paging{
	font-size: 14px;
}

#mts-categorizing{
    display:inline-block;
	/*float:left;*/
	margin-left: 15px;
	width: 35%;
	/*text-align: left;*/
}
.smallText #mts-categorizing{
    font-size: 10px;
}
.bigText #mts-categorizing{
    font-size: 14px;
}


#mts-categorizing > select{
    /*max-width: 280px;*/
	/*max-width: 80%;*/
	/*width: calc(100% - 105px);*/
	/*max-width: 150px;*/
}
#mts-searching{
    display:inline-block;
    float:right;
	width: 45%;
}
.smallText #mts-searching{
	font-size: 10px;
}
.bigText #mts-searching{
	font-size: 14px;
}

#mts-keyword{
    /*max-width: 280px;*/
	/*max-width: 80%;*/
	width: calc(100% - 200px);
}

div.clear{
    clear:both;
}
#mts-ct > td{
	padding: 20px 20px 20px 20px;
    overflow-x:scroll;
}
#mts-cth{
    background-color: #cce6ff;
    margin-bottom:20px;
    border-bottom:3px #cccccc solid;
    text-align:right;
    height:35px;
}
#mts-cth > img{
    cursor:pointer;
    padding-top:10px;
    padding-right:10px;
}
#mts-cth > label{
    position:relative;
    top:-3px;
    font-size:14px;
    font-weight:normal;
    margin-right:10px;
}
.mts-sort{
    display:inline-block;
    float:right;
    margin-right:3px;
}
th.sorting {
    background: url('./image/sort_both.png') no-repeat center right;
}
th.sorting_asc {
    background: url('./image/sort_asc.png') no-repeat center right;
}
th.sorting_desc {
    background: url('./image/sort_desc.png') no-repeat center right;
}
#mts-small{
    font-size:12px;
}
#mts-middle{
    font-size:16px;
}
#mts-large{
    font-size:20px;
}

/*
// Table CSS 
//=============================================================*/
div.HeaderClass
{
    background-color:#f2f2f2;
    color: #000000;
    font-size: large;
    text-align: left;
}
#expand-item-header{
	overflow: auto;
	/*padding-bottom: 20px;*/
}
#expand-table-title {
	display: inline-block;
	float:left;
	padding-top: 10px;
	padding-bottom: 20px;
	width: 70%;
	text-align: left;
	font-size: 14px;
	color: #692272;
	max-width: calc(100% - 120px);
	
}
.smallText #expand-table-title {
	font-size: 12px;
	
}
.bigText #expand-table-title {
	font-size: 16px;
	
}
#HeaderClassRight{
    /*background-color: #cce6ff;
    margin-bottom:20px;
    border-bottom:3px #cccccc solid;
    text-align:right;
    height:35px;*/
	float:right;
	width: 30%;
	/*width: 140px;*/
	text-align:right;
	padding-bottom: 20px;
	max-width: 155px;
        min-width: 120px;
}
#HeaderClassRight > img{
    width: 16px;
    cursor:pointer;
    padding-top:10px;
    padding-right:10px;
}
#HeaderClassRight > label{
    position:relative;
    top:-3px;
    font-size:12px;
    font-weight:normal;
    margin-right:10px;
}
.smallText #HeaderClassRight > label{
	font-size:10px;
}
.bigText #HeaderClassRight > label{
	font-size:14px;
}

table
{	border-collapse: collapse;
	font-weight: bold; 
	font-size: 1.25em;
	/*font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	font-family: Arial, PMingLiU, Microsoft JhengHei;
	color: #333; 
	text-align: center}

table th[class="titlesvcol"]
{	padding: 3px !important;
	font-size: 0.70em;
	font-family: Arial, PMingLiU, Microsoft JhengHei;
	text-align: center;
	border: 1px solid #666;
	border-collapse:collapse;
	background-color:#F0D8F3;
	color: #000 
}
.smallText table th[class="titlesvcol"]{
	font-size: 0.65em;
}
.bigText table th[class="titlesvcol"]{
	font-size: 0.75em;
}

	
table th[class="titlecol"]
{	padding: 3px !important;
	font-size: 0.70em;
	font-family: Arial, PMingLiU, Microsoft JhengHei;
	text-align: center;
	border: 1px solid #666;
	border-collapse:collapse;
	/*background-color:#EAF1DD;*/
	background-color:#FCEAF4;
	color: #000 
}
.smallText table th[class="titlecol"]{
	font-size: 0.65em;
}
.bigText table th[class="titlecol"]{
	font-size: 0.75em;
}

table th[class="titletotalcol"]
{	padding: 3px !important;
	font-size: 0.70em;
	font-family: Arial, PMingLiU, Microsoft JhengHei;
        /*font-style: italic;*/
        font-weight: bold;
	text-align: center;
	border: 1px solid #666;
	border-collapse:collapse;
	/*background-color:#FFFFCC;*/
	background-color:#FFFDEE;
	color: #000 
}
.smallText table th[class="titletotalcol"]{
	font-size: 0.65em;
}
.bigTexttable th[class="titletotalcol"]{
	font-size: 0.75em;
}

table th[class="titlesvrow"]
{	padding: 3px !important;
	font-size: 0.75em;
	font-family: Arial, PMingLiU, Microsoft JhengHei;
	text-align: left;
	border: 1px solid #666;
	border-collapse:collapse;
	/*background-color:#ccffcc;*/
	background-color: #e0d6ff;
	color: #000 }

table th[class="titlerow"]
{	padding: 3px !important;
	font-size: 0.70em;
	font-family: Arial, PMingLiU, Microsoft JhengHei;
	text-align: left;
	border: 1px solid #666;
	border-collapse:collapse;
	/*background-color:#DFEAF8;*/
	background-color:#F3EAF5;
	color: #000
}
.smallText table th[class="titlerow"]{
	font-size: 0.65em;
}
.bigText table th[class="titlerow"]{
	font-size: 0.75em;
}

table th[class="titletotalrow"]
{	padding: 3px !important;
	font-size: 0.70em;
	font-family: Arial, PMingLiU, Microsoft JhengHei;
        font-style: italic;
        font-weight: bold;
	text-align: center;
	border: 1px solid #666;
	border-collapse:collapse;
	/*background-color:#CCFFFF;*/
	background-color:#DED7F4;
	color: #000 }


table th[class="titleblank"]
{	padding: 3px !important;
	font-size: 1.00em;
	font-family: Arial, PMingLiU, Microsoft JhengHei;
	text-align: center;
	border: 1px solid #666;
	border-collapse:collapse;
	background-color:#CCCCCC;
	color: #000 }

table td[class="data"]
{	padding: 3px !important;
	font-size: 0.60em;
	font-family: Arial, PMingLiU, Microsoft JhengHei;
	font-weight: lighter;
	text-align: right;
	border: 1px solid #666;
	border-collapse:collapse;
	background-color:#FFFFFF;
	color: #000
}
.smallText table td[class="data"]{
	font-size: 0.55em;
}
.bigText table td[class="data"]{
	font-size: 0.65em;
}

table td[class="datatotal"]
{	padding: 3px !important;
	font-size: 0.70em;
	font-family: Arial, PMingLiU, Microsoft JhengHei;
        /*font-style: italic;*/
        font-weight: bold;
	text-align: right;
	border: 1px solid #666;
	border-collapse:collapse;
	/*background-color:#FFFFCC;*/
	background-color:#FFFDEE;
	color: #000
}
.smallText table td[class="datatotal"]{
	font-size: 0.65em;
}
.bigText table td[class="datatotal"]{
	font-size: 0.75em;
}

table.FootnoteClass
{
    color: brown;
    font-size: small;
    font-weight: normal;
}
.smallText table.FootnoteClass{
	font-size: x-small;
}
.bigText table.FootnoteClass{
	font-size: medium;
}

.switch_mode_btn{
    float:right;
    padding:5px;
    border-radius: 3px;
    background-color: #eee;
    height: 26px;
}
.switch_mode_btn:hover{
    border: 1px solid gray;
}
.switch_mode_btn::before{
    content:url('/Style/Images/switch-mode-btn.png');
    margin-right:5px;
}
.switch_mode_btn > span{
    position:relative;
    top:-6px;
}
button {
    background-color: #fff;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    border-color: #adadad;
    margin-bottom: 5px;
}
#previous-btn{
	float:right;
}
#next-btn{
	margin-left: 10px;
	float:right;
}
.small-btn {
	/*display: inline-block;*/
	/* display: none; */
	border-radius: 20px;
	padding: 3px;
	width: 80px;
/*	height: 35px; */
	font-size: 14px;
	font-weight: normal !important;
	text-align: center;
	margin-top: 7px;
    vertical-align: top;
	cursor: pointer;
	float: right;
}
.smallText .small-btn {
	font-size: 12px;
}
.bigText .small-btn {
	font-size: 16px;
}

.btn {
	display: inline-block;
	border-radius: 20px;
	padding: 8px;
	width: 100px;
/*	height: 35px; */
	font-size: 14px;
	text-align: center;
	cursor: pointer;
}
.smallText .btn {
	font-size: 12px;
}
.bigText .btn {
	font-size: 16px;
}

.btn-enabled {
	background-color: #692272;
	color: #FFFFFF;
}
.btn-disabled {
	display: none;
	background-color: #FFFFFF;
	color: #E5E5E5;
	/*border: 1px solid #E5E5E5;*/
	
}
select {
	height: 25px;
}
.smallText select {
	font-size: 10px;
}
.bigText select {
	font-size: 14px;
}


input[type="text"] {
	height: 19px;
}
.smallText input[type="text"] {
	font-size: 10px;
}
.bigText input[type="text"] {
	font-size: 14px;
}

.inputBackground input[type="text"] {
	/*height: 32px;
	line-height: 32px;*/
	height: 30px;
	line-height: 30px;
}

input[type="button"] {
	/*display: inline-flex;*/
	align-items: center;
	border-radius: 5px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border: 1px solid #A9A9A9;
	margin-left: -4px;
	/*background-color: #BB84BB;*/
	background-color: #692272;
	color: #FFFFFF;
	height: 25px;	
}
#pageSizeButton{
	line-height: 2px;
}
#categoryButton{
	/*float: right;*/
	line-height: 2px;
}
#searchButton{
	/*line-height: px;*/
}
#resetButton{
	float: right;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.reset-btn-enabled {
	background-color: #692272 !important;
	color: #FFFFFF !important;
}
.reset-btn-disabled {
	display: none;
	background-color: #FFFFFF !important;
	color: #E5E5E5 !important;
	border: 1px solid #E5E5E5 !important;
	
}

.smallText #pageSizeButton,
.smallText #categoryButton,
.smallText #searchButton,
.smallText #resetButton {
    font-size: 10px;
}


.bigText #pageSizeButton,
.bigText #categoryButton,
.bigText #searchButton,
.bigText #resetButton {
    font-size: 16px;
}

.header-title{
	display: inline-block;
}

.arrow-up {
	display: inline-block;
	float:right;
/*	margin-right: 5px;*/
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}
.arrow-down {
	display: inline-block;
	float:right;
	/*margin-right: 5px;*/
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	/*border-top: 5px solid;*/
}
.arrow-up-on {
	border-bottom: 5px solid #692271;
}
.arrow-up-off {
	border-bottom: 5px solid #E6E6E6;
}
.arrow-down-on {
	border-top: 5px solid #692271;
}
.arrow-down-off {
	border-top: 5px solid #E6E6E6;
}

.mt-eng-select{
	width: calc(100% - 140px) !important;
}
#mts-start {
	display: inline-block;
}
#mts-end {
	display: inline-block;	
}
#mts-total {
	display: inline-block;
}





@media only screen and (max-width:768px){
#mts-paging{
	/*margin-right: 400px;*/
	width: 98%;
	text-align: left;
}
.showText-eng{
	float: left;
	margin-left: 0.7px;
	width: 100px;
	height: 25px;
	line-height: 25px;
}
.showText-tc{
	float: left;
	margin-left: 0.7px;
	width: 120px;
	height: 25px;
	line-height: 25px;
}
.showText-eng + #mts-pageSize{
	width: calc(100% - 138px);
}
.showText-tc + #mts-pageSize{
	width: calc(100% - 151px);
}
/*-------------------------------------------------*/
#mts-categorizing{
	margin-top: 10px;
	margin-bottom: 10px;
	/*margin-left: 5px;*/
	margin-left: 0px;
	/*margin-right: 400px;*/
	width: 98%;
	text-align: left;
}

.categoryText-eng {
	float: left;
	width: 100px;
	height: 25px;
	line-height: 25px;
}
.categoryText-tc {
	float: left;
	width: 120px;
	height: 25px;
	line-height: 25px;
}
.categoryText-eng + #mts-category{
	width: calc(100% - 138px);
	/*max-width : 70%;*/
}
.categoryText-tc + #mts-category{
	width: calc(100% - 151px);
	/*max-width : 70%;*/
}
/*-------------------------------------------------*/
#mts-searching{
	float: none;
	width: 98%;
	text-align: left;
}
.searchText-eng {
	float: left;
	width: 100px;
	height: 25px;
	line-height: 25px;
}
.searchText-tc {
	float: left;
	width: 120px;
	height: 25px;
	line-height: 25px;
}
.searchText-eng + #mts-keyword{
    /*max-width: 280px;*/
	/*max-width: 80%;*/
	width: calc(100% - 200px);
}
.searchText-tc + #mts-keyword{
    /*max-width: 280px;*/
	/*max-width: 80%;*/
	width: calc(100% - 200px);
}
/*-------------------------------------------------*/

#mts-table > thead{
	display: block;
}
#mts-table > thead > tr{
	display: block;
}
#mts-table > thead > tr > th:nth-child(1) {
	display: inline-block;
	padding-left: 0px;
	padding-right: 16px;
    width: calc(20% - 16px);
}
#mts-table > thead > tr > th:nth-child(2) {
	display: inline-block;
	padding-left: 0px;
	padding-right: 16px;
    width: calc(40% - 16px);
}
#mts-table > thead > tr > th:nth-child(3) {
	display: inline-block;
	padding-left: 0px;
	padding-right: 16px;
    width: calc(20% - 16px);
}
#mts-table > thead > tr > th:nth-child(4) {
	display: inline-block;
	padding-left: 0px;
	padding-right: 16px;
    width: calc(20% - 16px);
}
#mts-ct > td{
	display: block;
}

.mts-li > td:nth-child(1){
	display: block;
    float: left;
	margin-left:10px;
	padding-left:0px;
	padding-right:10px;
	padding-bottom:0px;
}
.mts-li > td:nth-child(1):before{
	content:'[';
}
.mts-li > td:nth-child(1):after{
	content:']';
}
.mts-li > td:nth-child(2){
	display: block;
	margin-left:10px;
	margin-right:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:5px;
	border-bottom: 1px solid #BBBBBB;
	word-wrap: break-word;
}
.mts-li > td:nth-child(3){
	display: inline-block;
	padding-top:5px;
	padding-left:10px;
	/*font-size: 7pt;*/
}
.mts-li > td:nth-child(4){
	display: inline-block;
	float: right;
	padding-top:5px;
	padding-right:10px;
	/*font-size: 7pt;*/
}









}